
.parent_wrapper , .parent_sidebar_wrapper {
	background-color: #f8f8f8;
	overflow: hidden;  /* IE7 fix to floating images */
}
.parent_wrapper  {
	border: 1px solid #ddd;
}


.parent_metadata {
	padding: 5px;
	padding-left: 10px;
	font-size: 85%;
	border-bottom: 1px solid #eee;
}


.parent_overview {
	background-color: #fcfcfc;
}

.parent_description {
	padding: 5px;
	padding-left: 10px;
	font-size: 87%;
}

.parent_footer {
	border-top: 1px solid #eee;
	font-size: 85%;
}





.parent_sidebar_description {
	font-style: normal;
	padding: 5px;
	padding-left: 8px;
}


.parent_text {
	font-size: 85%;
		
	padding-left: 5px;
	padding-right: 5px;
}
.parent_text p
{
	margin-top: 0px;
	margin-bottom: 0px;
	
}


.parent_row_1, .parent_row_2, .parent_row_3 {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
}

.parent_row_1 {
	background-color: #dde9d7;
}

.parent_image_right, .parent_image_left {
	border: 1px solid #ddd;
	float: right;
	margin: 5px;
	margin-left: 8px;
	
}
.parent_image_left {
	float: left;
	margin: 5px;
	margin-right: 8px;
}




.parent_list_wrapper {
	border: 0px solid #ccc;
	font-size: 90%;
	
}

.parent_list_row_1, .parent_list_row_2 {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 4px;
	padding-left: 6px;
	background-color: #f8f8f8;
}

.parent_list_row_2 {
	background-color: #fcfcfc;
}
